[Rainmeter]
Update=750


[Metadata]
Name=System Meter
Config=Battery status,CPU,Net IN and OUT,etc
Description=Show You the info of your CPU,RAM,etc
Version=1.0.0
License=h_plus^labels


;End of added Metadata

[Variables]

[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
Substitute="0":"AC Line","1":"Charging","2":"Critical","3":"Low","4":"High"
UpdateDivider=60

[MeasureRAM]
Measure=PhysicalMemory

[MeterRam]
Meter=String
MeterStyle=text
X=50
Y=65
FontSize=13
;RealVirtue
StringStyle=bold
StringEffect=SHADOW
FontColor=0,191,255
StringEffect=Shadow
Text=RAM
StringAlign=Left
Antialias=1
Angle=-1.57

[RAMdesc]
Meter=STRING
MeterStyle=text
MeasureName=MeasurePowerStatus
FontColor=0,191,255
StringEffect=Shadow
X=50
Y=200
Fontsize=11
StringAlign=left
Text=ёпарасатэ память
AntiAlias=1
Angle=-1.57


[MeterPercent]
Meter=String
MeterStyle=text
MeasureName=MeasureRAM
X=65
Y=0
FontSize=11
Percentual=1
Antialias=1
FontColor=0,191,255
StringEffect=Shadow
StringAlign=Center
StringStyle=Bold
Text="%1%"
AntiAlias=1
-------------------------------------
[MeasureCPUAll]
Measure=CPU
Processor=0

[MeasureCPUCore1]
Measure=CPU
Processor=1

[MeasureCPUCore2]
Measure=CPU
Processor=2


[MeterCPUAll]
Meter=String
MeterStyle=Text
X=50
Y=270
FontSize=13
StringStyle=Bold
FontColor=0,191,255
StringEffect=Shadow
AntiAlias=1
NumOfDecimals=1
Text=CPU
Angle=-1.57

[CPUdesc]
Meter=STRING
MeterStyle=text
MeasureName=MeasurePowerStatus
FontColor=0,191,255
StringEffect=Shadow
X=50
Y=400
Fontsize=11
StringAlign=left
Text=м блн процессор
AntiAlias=1
Angle=-1.57

[MeterCPU]
Meter=String
MeasureName=MeasureCPUAll
X=65
Y=210
MeterStyle=text
FontSize=11
FontColor=0,191,255
StringEffect=Shadow
AntiAlias=1
StringAlign=center
NumOfDecimals=0
Text="%1%"
StringStyle=Bold
---------------------------------------------
